## haskell-trifecta 1.4.3

=== debian/changelog ===
haskell-trifecta (1.4.3-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 07 Aug 2014 13:53:25 -0400
