## haskell-trifecta 1.5.1.3

=== debian/changelog ===
haskell-trifecta (1.5.1.3-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 15:03:35 +0100

haskell-trifecta (1.5.1.3-4) unstable; urgency=medium

  * Disable doctests, fails on too many architectures

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Jun 2015 14:24:13 +0200

haskell-trifecta (1.5.1.3-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:08 +0200

haskell-trifecta (1.5.1.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:26 +0200

haskell-trifecta (1.5.1.3-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:49:13 +0200

haskell-trifecta (1.4.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:15 +0100
