=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-ansi-terminal-dev (>= 0.6)
@@ -41,7 +41,7 @@
   , libghc-mtl-dev (>= 2.0.1)
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
-  , libghc-parsers-dev (>= 0.10)
+  , libghc-parsers-dev (>= 0.12.1)
   , libghc-parsers-dev (<< 1)
   , libghc-parsers-prof
   , libghc-reducers-dev (>= 3.10)
@@ -50,14 +50,11 @@
   , libghc-semigroups-dev (>= 0.8.3.1)
   , libghc-semigroups-dev (<< 1)
   , libghc-semigroups-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev (>= 0.2.1)
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
   , libghc-utf8-string-dev (>= 0.3.6)
-  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-dev (<< 1.1)
   , libghc-utf8-string-prof
   , libghc-doctest-dev (>= 0.9.1)
   , libghc-quickcheck2-dev
@@ -76,7 +73,6 @@
   , libghc-parsers-doc
   , libghc-reducers-doc
   , libghc-semigroups-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-utf8-string-doc
 Standards-Version: 3.9.5
