## haskell-trifecta 1.5.2

=== debian/changelog ===
haskell-trifecta (1.5.2-1build5) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Aug 2016 16:07:34 +0200

haskell-trifecta (1.5.2-1build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Aug 2016 08:15:14 +0200

haskell-trifecta (1.5.2-1build3) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:55:05 +0000

haskell-trifecta (1.5.2-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Jun 2016 21:46:24 +0100

haskell-trifecta (1.5.2-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 13:52:08 +0000

haskell-trifecta (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:27:29 -0500

haskell-trifecta (1.5.1.3-7) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:11 -0500

haskell-trifecta (1.5.1.3-6) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:54 +0200

haskell-trifecta (1.5.1.3-5) unstable; urgency=medium

  * Extend build-depends

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 23:53:38 +0200
