=== debian/control ===
Source: haskell-trifecta
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-ansi-terminal-dev (<< 0.7),
 libghc-ansi-terminal-dev (>= 0.6),
 libghc-ansi-terminal-prof,
 libghc-ansi-wl-pprint-dev (<< 0.7),
 libghc-ansi-wl-pprint-dev (>= 0.6.6),
 libghc-ansi-wl-pprint-prof,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.3.0.1),
 libghc-blaze-builder-prof,
 libghc-blaze-html-dev (<< 0.9),
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (<< 0.8),
 libghc-blaze-markup-dev (>= 0.5),
 libghc-blaze-markup-prof,
 libghc-charset-dev (<< 1),
 libghc-charset-dev (>= 0.3.5.1),
 libghc-charset-prof,
 libghc-comonad-dev (<< 6),
 libghc-comonad-dev (>= 4),
 libghc-comonad-prof,
 libghc-doctest-dev (>= 0.9.1),
 libghc-fingertree-dev (<< 0.2),
 libghc-fingertree-dev (>= 0.1),
 libghc-fingertree-prof,
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.2.1),
 libghc-hashable-prof,
 libghc-lens-dev (<< 5),
 libghc-lens-dev (>= 4.0),
 libghc-lens-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.0.1),
 libghc-mtl-prof,
 libghc-parsers-dev,
 libghc-parsers-dev (<< 1),
 libghc-parsers-dev (>= 0.12.1),
 libghc-parsers-prof,
 libghc-profunctors-dev (<< 6),
 libghc-profunctors-dev (>= 4.0),
 libghc-profunctors-prof,
 libghc-quickcheck2-dev,
 libghc-reducers-dev (<< 4),
 libghc-reducers-dev (>= 3.10),
 libghc-reducers-prof,
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-dev (>= 0.8.3.1),
 libghc-semigroups-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2.1),
 libghc-unordered-containers-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.3.6),
 libghc-utf8-string-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-ansi-terminal-doc,
 libghc-ansi-wl-pprint-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-charset-doc,
 libghc-comonad-doc,
 libghc-fingertree-doc,
 libghc-hashable-doc,
 libghc-lens-doc,
 libghc-mtl-doc,
 libghc-parsers-doc,
 libghc-profunctors-doc,
 libghc-reducers-doc,
 libghc-semigroups-doc,
 libghc-unordered-containers-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/ekmett/trifecta/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-trifecta
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: modern parser combinator library with convenient diagnostics
 A modern parser combinator library with slicing and Clang-style
 colored diagnostics.

Package: libghc-trifecta-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-trifecta-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-trifecta-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
