=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-trifecta
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -19,11 +20,11 @@
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-dev (>= 0.3.0.1),
  libghc-blaze-builder-prof,
- libghc-blaze-html-dev (<< 0.9),
  libghc-blaze-html-dev (>= 0.5),
+ libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
- libghc-blaze-markup-dev (<< 0.8),
  libghc-blaze-markup-dev (>= 0.5),
+ libghc-blaze-markup-dev (<< 0.9),
  libghc-blaze-markup-prof,
  libghc-charset-dev (<< 1),
  libghc-charset-dev (>= 0.3.5.1),
