## haskell-trifecta 1.7.1.1

=== debian/changelog ===
haskell-trifecta (1.7.1.1-4~build1) cosmic; urgency=medium

  * Upload to bionic 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 27 Jun 2018 15:31:53 +0200

haskell-trifecta (1.7.1.1-4) unstable; urgency=medium

  * Disable doctests, fails on too many architectures

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jun 2018 14:54:35 +0300

haskell-trifecta (1.7.1.1-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Add missing build dependency on libghc-cabal-doctest-dev (Closes: #897514)
  * Disable doctests on armel

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 12 Jun 2018 15:21:11 +0300

haskell-trifecta (1.7.1.1-2) unstable; urgency=medium

  * Patch for newer ansi-terminal and doctest.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 14:43:06 -0400

haskell-trifecta (1.7.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:19:49 -0400
