=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: haskell-trifecta
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-ansi-terminal-dev (<< 0.7),
  libghc-ansi-terminal-dev (>= 0.6),
+ libghc-ansi-terminal-dev (<< 0.9),
  libghc-ansi-terminal-prof,
  libghc-ansi-wl-pprint-dev (<< 0.7),
  libghc-ansi-wl-pprint-dev (>= 0.6.6),
@@ -32,7 +32,6 @@
  libghc-comonad-dev (<< 6),
  libghc-comonad-dev (>= 4),
  libghc-comonad-prof,
- libghc-doctest-dev (>= 0.9.1),
  libghc-fingertree-dev (<< 0.2),
  libghc-fingertree-dev (>= 0.1),
  libghc-fingertree-prof,
@@ -65,8 +64,13 @@
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3.6),
  libghc-utf8-string-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev,
+ libghc-doctest-dev (>= 0.11.1),
+ libghc-doctest-dev (<< 0.16),
+ libghc-parsers-dev,
+ libghc-cabal-doctest-dev (>= 1),
+ libghc-cabal-doctest-dev (<< 1.1),
+Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-ansi-wl-pprint-doc,
  libghc-blaze-builder-doc,
@@ -84,10 +88,10 @@
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/trifecta/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-trifecta
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-trifecta
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-trifecta]
 X-Description: modern parser combinator library with convenient diagnostics
  A modern parser combinator library with slicing and Clang-style
  colored diagnostics.
