## haskell-trifecta 2

=== debian/changelog ===
haskell-trifecta (2-3build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 15:32:42 +0200

haskell-trifecta (2-3) unstable; urgency=medium

  * Disable doctests, fails on too many architectures

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 23 Nov 2018 17:06:04 +0200

haskell-trifecta (2-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:36 +0300

haskell-trifecta (2-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 11:24:04 +0300
