## haskell-trifecta 2.1

=== debian/changelog ===
haskell-trifecta (2.1-1build5) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:53:02 +0000

haskell-trifecta (2.1-1build4) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 18:12:51 +0000

haskell-trifecta (2.1-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 15:36:16 +0200

haskell-trifecta (2.1-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 11:33:39 +0200

haskell-trifecta (2.1-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Jul 2020 18:27:46 +0000

haskell-trifecta (2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 13:37:57 -0400
