=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-trifecta
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -7,18 +8,15 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-dev (<< 0.9),
+ libghc-ansi-terminal-dev (<< 0.11),
  libghc-ansi-terminal-prof,
- libghc-ansi-wl-pprint-dev (<< 0.7),
- libghc-ansi-wl-pprint-dev (>= 0.6.6),
- libghc-ansi-wl-pprint-prof,
+ libghc-blaze-builder-dev (>= 0.3.0.1),
  libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-dev (>= 0.3.0.1),
  libghc-blaze-builder-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-dev (<< 0.10),
@@ -35,21 +33,24 @@
  libghc-fingertree-dev (<< 0.2),
  libghc-fingertree-dev (>= 0.1),
  libghc-fingertree-prof,
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.2.1),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-lens-dev (<< 5),
  libghc-lens-dev (>= 4.0),
  libghc-lens-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0.1),
- libghc-mtl-prof,
  libghc-parsers-dev,
  libghc-parsers-dev (<< 1),
  libghc-parsers-dev (>= 0.12.1),
  libghc-parsers-prof,
+ libghc-prettyprinter-dev (>= 1.2),
+ libghc-prettyprinter-dev (<< 2),
+ libghc-prettyprinter-prof,
+ libghc-prettyprinter-ansi-terminal-dev (>= 1.1),
+ libghc-prettyprinter-ansi-terminal-dev (<< 2),
+ libghc-prettyprinter-ansi-terminal-prof,
+ libghc-profunctors-dev (>= 4.0),
  libghc-profunctors-dev (<< 6),
- libghc-profunctors-dev (>= 4.0),
  libghc-profunctors-prof,
  libghc-quickcheck2-dev,
  libghc-reducers-dev (<< 4),
@@ -65,14 +66,9 @@
  libghc-utf8-string-dev (>= 0.3.6),
  libghc-utf8-string-prof,
  libghc-quickcheck2-dev,
- libghc-doctest-dev (>= 0.11.1),
- libghc-doctest-dev (<< 0.16),
  libghc-parsers-dev,
- libghc-cabal-doctest-dev (>= 1),
- libghc-cabal-doctest-dev (<< 1.1),
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
- libghc-ansi-wl-pprint-doc,
  libghc-blaze-builder-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
@@ -81,15 +77,16 @@
  libghc-fingertree-doc,
  libghc-hashable-doc,
  libghc-lens-doc,
- libghc-mtl-doc,
  libghc-parsers-doc,
+ libghc-prettyprinter-doc,
+ libghc-prettyprinter-ansi-terminal-doc,
  libghc-profunctors-doc,
  libghc-reducers-doc,
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/trifecta/
+Standards-Version: 4.5.0
+Homepage: https://github.com/ekmett/trifecta/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-trifecta
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-trifecta]
 X-Description: modern parser combinator library with convenient diagnostics
