## haskell-trifecta 2.1.2

=== debian/changelog ===
haskell-trifecta (2.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 25 Jul 2022 10:21:08 +0300
