=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-trifecta
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,59 +12,58 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-dev (<< 0.11),
+ libghc-ansi-terminal-dev (<< 0.12),
  libghc-ansi-terminal-prof,
  libghc-blaze-builder-dev (>= 0.3.0.1),
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-prof,
- libghc-blaze-html-dev (>= 0.5),
+ libghc-blaze-html-dev (>= 0.9),
  libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
- libghc-blaze-markup-dev (>= 0.5),
+ libghc-blaze-markup-dev (>= 0.8),
  libghc-blaze-markup-dev (<< 0.9),
  libghc-blaze-markup-prof,
  libghc-charset-dev (<< 1),
  libghc-charset-dev (>= 0.3.5.1),
  libghc-charset-prof,
+ libghc-comonad-dev (>= 5),
  libghc-comonad-dev (<< 6),
- libghc-comonad-dev (>= 4),
  libghc-comonad-prof,
  libghc-fingertree-dev (<< 0.2),
  libghc-fingertree-dev (>= 0.1),
  libghc-fingertree-prof,
- libghc-hashable-dev (>= 1.2.1),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (>= 1.2.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-lens-dev (<< 5),
- libghc-lens-dev (>= 4.0),
+ libghc-indexed-traversable-dev (>= 0.1.1),
+ libghc-indexed-traversable-dev (<< 0.2),
+ libghc-indexed-traversable-prof,
+ libghc-lens-dev (>= 4.14),
+ libghc-lens-dev (<< 6),
  libghc-lens-prof,
- libghc-parsers-dev,
  libghc-parsers-dev (<< 1),
  libghc-parsers-dev (>= 0.12.1),
  libghc-parsers-prof,
- libghc-prettyprinter-dev (>= 1.2),
+ libghc-prettyprinter-dev (>= 1.7),
  libghc-prettyprinter-dev (<< 2),
  libghc-prettyprinter-prof,
- libghc-prettyprinter-ansi-terminal-dev (>= 1.1),
+ libghc-prettyprinter-ansi-terminal-dev (>= 1.1.2),
  libghc-prettyprinter-ansi-terminal-dev (<< 2),
  libghc-prettyprinter-ansi-terminal-prof,
- libghc-profunctors-dev (>= 4.0),
+ libghc-profunctors-dev (>= 5.2),
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-prof,
- libghc-quickcheck2-dev,
+ libghc-reducers-dev (>= 3.12.1),
  libghc-reducers-dev (<< 4),
- libghc-reducers-dev (>= 3.10),
  libghc-reducers-prof,
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-dev (>= 0.8.3.1),
- libghc-semigroups-prof,
+ libghc-unordered-containers-dev (>= 0.2.1),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-dev (>= 0.2.1),
  libghc-unordered-containers-prof,
+ libghc-utf8-string-dev (>= 0.3.6),
  libghc-utf8-string-dev (<< 1.1),
- libghc-utf8-string-dev (>= 0.3.6),
  libghc-utf8-string-prof,
  libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
  libghc-parsers-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
@@ -76,16 +74,16 @@
  libghc-comonad-doc,
  libghc-fingertree-doc,
  libghc-hashable-doc,
+ libghc-indexed-traversable-doc,
  libghc-lens-doc,
  libghc-parsers-doc,
  libghc-prettyprinter-doc,
  libghc-prettyprinter-ansi-terminal-doc,
  libghc-profunctors-doc,
  libghc-reducers-doc,
- libghc-semigroups-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ekmett/trifecta/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-trifecta
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-trifecta]
