## haskell-trifecta 2.1.3

=== debian/changelog ===
haskell-trifecta (2.1.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 07 Oct 2023 14:08:45 -0400
