=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-dev (<< 0.12),
+ libghc-ansi-terminal-dev (<< 1.1),
  libghc-ansi-terminal-prof,
  libghc-blaze-builder-dev (>= 0.3.0.1),
  libghc-blaze-builder-dev (<< 0.5),
@@ -83,7 +83,7 @@
  libghc-reducers-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ekmett/trifecta/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-trifecta
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-trifecta]
