## haskell-trifecta 2.1.4

=== debian/changelog ===
haskell-trifecta (2.1.4-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 29 Jan 2026 21:52:59 +0200

haskell-trifecta (2.1.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:41:04 +0300
