=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-dev (<< 1.1),
+ libghc-ansi-terminal-dev (<< 1.2),
  libghc-ansi-terminal-prof,
  libghc-blaze-builder-dev (>= 0.3.0.1),
  libghc-blaze-builder-dev (<< 0.5),
@@ -33,7 +33,7 @@
  libghc-fingertree-dev (>= 0.1),
  libghc-fingertree-prof,
  libghc-hashable-dev (>= 1.2.4),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-indexed-traversable-dev (>= 0.1.1),
  libghc-indexed-traversable-dev (<< 0.2),
@@ -83,7 +83,7 @@
  libghc-reducers-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/trifecta/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-trifecta
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-trifecta]
